[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.MouseDown

MouseDown - performs inherited MouseDpwn, then finds position and appropriate header

## Declaration

Source position: ldocktree.pas line 136

`protected procedure TLazDockForm.MouseDown(`
`Button: TMouseButton;`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); override;`

## See also

TControl.MouseDown |  | MouseDown - a procedure that allows the programmer to simulate a mouse button being down over the control, and initiates the same Action as that associated with the OnMouseDown event

The latest version of this document can be found at lazarus-ccr.sourceforge.net.